﻿h1 {
  color: #ff0000; }

.lb-nav a.lb-next, .lb-nav a.lb-prev {
  opacity: 1 !important; }

.main-content {
  background: url(../Images/main-bg.jpg) repeat;
  padding: 60px 0 80px; }

.content-container {
  display: inline-block;
  width: 100%; }
  .content-container h2 {
    font-size: 35px;
    font-weight: 900;
    margin: 0.5rem 0; }

header {
  padding: 1rem 0 1rem; }
  header .logo {
    padding-top: 0.5rem;
    float: left;
    width: 339px; }
  header .info {
    float: right;
    width: 500px;
    text-align: right;
    padding-top: 0; }
    header .info .contact {
      background: url(../Images/phone.png) 0 0 no-repeat;
      width: 260px;
      float: right;
      padding-bottom: 1rem; }
      header .info .contact .ph {
        font-family: "Lato", sans-serif;
        font-weight: bold;
        font-size: 30px;
        line-height: 34px; }
      header .info .contact .email a {
        font-family: "Lato", sans-serif;
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
        transition: all 0.3s;
        color: #000; }
        header .info .contact .email a:hoveR {
          color: #7bb900; }

nav {
  background: #222222;
  width: 100%;
  height: 60px;
  position: relative; }
  nav:after {
    content: '';
    background: url(../Images/menu-frill.png) repeat-x;
    height: 51px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -51px;
    z-index: 10; }
  nav ul {
    width: 970px;
    margin: auto;
    padding: 0; }
    nav ul li {
      list-style: none;
      float: left; }
      nav ul li a {
        color: #fff;
        padding: 0 20px;
        line-height: 60px;
        font-family: "Lato", sans-serif;
        font-weight: bold;
        text-transform: uppercase;
        transition: all 0.3s;
        height: 60px;
        display: block; }
        nav ul li a:hover {
          color: #f7931e; }
        nav ul li a.active {
          background: #343434; }
  nav .addr {
    float: right;
    font-family: "Lato", sans-serif;
    font-size: 14px;
    color: #fcd8ab;
    line-height: 60px; }

footer .orange-area {
  background: url(../Images/ftr-bg-orange.png) repeat; }
  footer .orange-area .left-section {
    width: 360px;
    float: left; }
  footer .orange-area .logo {
    margin-top: -41px;
    margin-bottom: 20px;
    transition: all, 0.3s;
    width: 339px; }
  footer .orange-area .contact-section {
    padding-bottom: 10px; }
    footer .orange-area .contact-section .main {
      display: block;
      font-family: "Lato", sans-serif;
      font-weight: bold;
      font-size: 18px; }
      footer .orange-area .contact-section .main .large-text {
        font-size: 25px; }
    footer .orange-area .contact-section .small {
      display: block;
      font-family: "Lato", sans-serif;
      font-weight: 400;
      font-size: 16px; }
  footer .orange-area .right-section {
    width: 575px;
    float: right;
    padding-top: 12px;
    padding-bottom: 10px; }
    footer .orange-area .right-section .footer-list li {
      background: url(../Images/bullet-tick.png) 0 50% no-repeat;
      font-family: "Lato", sans-serif;
      font-weight: bold;
      font-size: 18px;
      width: 42%;
      float: left;
      list-style: none;
      padding-left: 34px;
      line-height: 40px; }

footer .green-area {
  background: url(../Images/ftr-bg-green.png) repeat;
  color: #000;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 12px;
  padding: 14px 0;
  line-height: 1; }
  footer .green-area a {
    color: #000;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-size: 12px;
    transition: all 0.3s; }
    footer .green-area a:hover {
      color: #fff; }
  footer .green-area .left-side {
    width: 50%;
    float: left; }
  footer .green-area .right-side {
    width: 50%;
    float: right;
    text-align: right; }

.home-content h2 {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-size: 48px;
  line-height: 50px;
  text-align: center; }

.home-content .disclaimer {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  color: #d90000;
  display: block; }

.home-list-container {
  background: #fff;
  padding: 20px 30px 20px;
  border: 1px solid #d6d6d6;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
  display: inline-block;
  margin-top: 1rem; }

.home-list {
  display: inline-block; }
  .home-list li {
    background: url(../Images/bullet-tick.png) 0 2px no-repeat;
    font-family: "Lato", sans-serif;
    font-weight: bold;
    font-size: 16px;
    width: 44%;
    float: left;
    list-style: none;
    padding-left: 34px;
    line-height: 25px;
    padding-bottom: 1rem;
    padding-right: 0.5rem; }

.about-list {
  display: inline-block;
  padding: 0; }
  .about-list li {
    background: url(../Images/bullet-tick.png) 0 2px no-repeat;
    font-family: "Lato", sans-serif;
    font-weight: bold;
    font-size: 16px;
    float: left;
    list-style: none;
    padding-left: 34px;
    line-height: 25px;
    padding-bottom: 1rem;
    padding-right: 0.5rem; }

.about-text {
  margin-bottom: 4rem; }
  .about-text p {
    text-align: center;
    font-family: "Lato", sans-serif; }
  .about-text .tagline {
    font-family: "Roboto Slab", sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-align: center; }

.caravans-container {
  width: 100%;
  padding: 1rem 0 2rem;
  display: inline-block; }
  .caravans-container .caravan {
    width: 33.3%;
    float: left;
    box-sizing: border-box;
    padding: 0 1rem;
    display: block;
    margin-bottom: 3rem; }
    .caravans-container .caravan.coming-soon .inner {
      min-height: 659px; }
    .caravans-container .caravan.coming-soon h3 {
      font-family: "Roboto Slab", sans-serif;
      font-weight: bold;
      font-size: 22px;
      color: #ff7f00;
      line-height: 1.2; }
    .caravans-container .caravan:nth-child(1n+1) {
      padding: 0 0.375rem; }
    .caravans-container .caravan:nth-child(1) {
      padding-left: 0;
      padding-right: 0.75rem; }
    .caravans-container .caravan:nth-child(3n+1) {
      padding-left: 0;
      padding-right: 0.75rem;
      clear: both; }
    .caravans-container .caravan:nth-child(3n) {
      padding-right: 0;
      padding-left: 0.75rem; }
    .caravans-container .caravan.refurb {
      position: relative; }
      .caravans-container .caravan.refurb:after {
        content: "UNDERGOING REFURBISHMENT";
        background: #ff7f00;
        font-family: "Lato", sans-serif;
        color: #fff;
        font-size: 12px;
        position: absolute;
        top: 17px;
        right: 29px;
        line-height: 12px;
        height: 12px;
        width: auto;
        padding: 5px 10px; }
    .caravans-container .caravan.new-caravan {
      position: relative; }
      .caravans-container .caravan.new-caravan:after {
        content: "NEW ARRIVAL";
        background: #6ea501;
        font-family: "Lato", sans-serif;
        color: #fff;
        font-size: 12px;
        position: absolute;
        top: 17px;
        right: 29px;
        line-height: 12px;
        height: 12px;
        width: 82px;
        padding: 5px 10px; }
    .caravans-container .caravan .inner {
      min-height: 659px;
      background: #fff;
      padding: 16px;
      border: 1px solid #d6d6d6;
      box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2); }
    .caravans-container .caravan .model {
      font-family: "Roboto Slab", sans-serif;
      font-weight: bold;
      font-size: 16px;
      padding-bottom: 0.75rem;
      color: #444444; }
    .caravans-container .caravan .hidden-images {
      display: none; }
    .caravans-container .caravan .more-photos span {
      font-family: "Lato", sans-serif;
      font-weight: 400;
      font-size: 9px;
      color: #626262; }
    .caravans-container .caravan .title {
      font-family: "Roboto Slab", sans-serif;
      font-weight: bold;
      font-size: 22px;
      display: block;
      padding: 0.75rem 0 1.125rem; }
    .caravans-container .caravan .berth {
      font-family: "Roboto Slab", sans-serif;
      font-weight: bold;
      font-size: 18px;
      color: #ff7f00;
      display: block;
      line-height: 1.2; }
    .caravans-container .caravan .bedrooms {
      font-family: "Roboto Slab", sans-serif;
      font-weight: bold;
      font-size: 14px;
      color: #ff7f00;
      display: block;
      padding-bottom: 0.25rem; }
    .caravans-container .caravan .feature {
      font-family: "Roboto Slab", sans-serif;
      font-weight: bold;
      font-size: 14px;
      display: block;
      line-height: 24px; }
    .caravans-container .caravan .comment {
      font-family: "Roboto Slab", sans-serif;
      font-weight: bold;
      font-size: 14px;
      display: block;
      padding-top: 1.5rem;
      padding-bottom: 1.5rem;
      min-height: 43px; }
    .caravans-container .caravan .price-container {
      border: 1px solid #d90101;
      padding: 0.125rem 0.75rem;
      font-weight: bold; }
      .caravans-container .caravan .price-container .time-price {
        color: #d90000;
        font-family: "Roboto Slab", sans-serif;
        width: 100%;
        padding: 5px 0; }
        .caravans-container .caravan .price-container .time-price.first {
          border-bottom: 1px solid #ec7f7f; }
        .caravans-container .caravan .price-container .time-price .days {
          font-size: 12px; }
        .caravans-container .caravan .price-container .time-price .price {
          font-size: 16px;
          text-align: right;
          float: right; }
          .caravans-container .caravan .price-container .time-price .price .small {
            font-size: 9px; }
      .caravans-container .caravan .price-container .blurb {
        padding: 0.5rem; }
        .caravans-container .caravan .price-container .blurb p {
          margin: 0; }
    .caravans-container .caravan .book {
      background: #7bba00;
      display: block;
      padding: 0.5rem 0;
      width: 100%;
      text-align: center;
      color: #fff;
      font-family: "Roboto Slab", sans-serif;
      font-size: 18px;
      font-weight: bold;
      margin-top: 0.75rem;
      transition: all, 0.3s; }
      .caravans-container .caravan .book:hover {
        background: #6ea501; }

.contact-page {
  background: #fff;
  padding: 1rem 1rem 3rem;
  border: 1px solid #d6d6d6;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
  margin: 2rem auto 4rem; }
  .contact-page .contact-info {
    width: 330px;
    float: right;
    padding-top: 30px;
    padding-right: 60px; }
    .contact-page .contact-info .inner {
      background: #f9f9f9;
      padding: 20px;
      border: 1px solid #d6d6d6; }
    .contact-page .contact-info .ph {
      font-size: 16px;
      line-height: 1.4;
      font-family: "Lato", sans-serif; }
    .contact-page .contact-info .email {
      font-size: 16px;
      font-family: "Lato", sans-serif;
      position: relative;
      margin-bottom: 0.5rem;
      display: block; }
      .contact-page .contact-info .email:after {
        content: '';
        position: absolute;
        bottom: -1rem;
        width: 40px;
        height: 2px;
        background: #7bba00;
        left: 0; }
      .contact-page .contact-info .email a {
        color: #000;
        transition: all 0.3s; }
        .contact-page .contact-info .email a:hover {
          color: #6ea501; }
    .contact-page .contact-info .location-title, .contact-page .contact-info .location {
      font-size: 18px;
      font-weight: 900;
      font-family: "Lato", sans-serif; }
    .contact-page .contact-info .location {
      font-size: 16px;
      font-weight: normal; }
  .contact-page p {
    font-family: "Lato", sans-serif;
    font-weight: bold; }

.caravans-page {
  padding-top: 2rem; }
  .caravans-page .caravans-container {
    padding: 4rem 0 5rem; }
    .caravans-page .caravans-container .title {
      font-size: 22px; }
    .caravans-page .caravans-container .comment {
      min-height: 84px; }

.btn-1 {
  display: block;
  background: #7bba00;
  font-family: "Roboto Slab", sans-serif;
  color: #fff;
  font-weight: bold;
  padding: 0.5rem 2rem;
  transition: all, 0.3s; }
  .btn-1:hover {
    background: #6ea501; }

#banner-section {
  border-bottom: 8px solid #fff; }
  #banner-section .banner-1 {
    background: url(../Images/banner.jpg) no-repeat;
    width: 100%;
    height: 500px;
    position: relative; }
    #banner-section .banner-1:after {
      position: absolute;
      content: '';
      width: 45%;
      top: 0;
      left: 0;
      right: 0;
      bottom: 10px;
      background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to right, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#00000000',GradientType=1 );
      /* IE6-9 */
      z-index: 1; }
  #banner-section .banner-2 {
    background: url(../Images/banner-2.jpg) no-repeat;
    width: 100%;
    height: 500px;
    position: relative; }
    #banner-section .banner-2:after {
      position: absolute;
      content: '';
      width: 45%;
      top: 0;
      left: 0;
      right: 0;
      bottom: 10px;
      background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to right, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#00000000',GradientType=1 );
      /* IE6-9 */
      z-index: 1; }
  #banner-section .banner-3 {
    background: url(../Images/banner-3.jpg) no-repeat;
    width: 100%;
    height: 500px;
    position: relative; }
    #banner-section .banner-3:after {
      position: absolute;
      content: '';
      width: 45%;
      top: 0;
      left: 0;
      right: 0;
      bottom: 10px;
      background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to right, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#00000000',GradientType=1 );
      /* IE6-9 */
      z-index: 1; }
  #banner-section .text {
    font-family: "Roboto Slab", sans-serif;
    color: #fff;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.5);
    font-size: 50px;
    font-weight: 900;
    padding-top: 8.5rem;
    max-width: 450px;
    line-height: 1.2;
    position: relative;
    z-index: 10; }
    #banner-section .text.more-padding {
      padding-top: 10rem; }

.about-page {
  padding-bottom: 3rem;
  padding-top: 2rem; }
  .about-page .left-side {
    width: 65%;
    padding-right: 2rem;
    float: left; }
  .about-page .right-side {
    width: 30%;
    float: right; }
    .about-page .right-side .img-container {
      background: #fff;
      padding: 16px;
      border: 1px solid #d6d6d6;
      box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2); }
      .about-page .right-side .img-container .caption {
        font-family: "Roboto Slab", sans-serif;
        text-align: center;
        font-weight: bold;
        font-size: 12px;
        padding: 15px 0 5px;
        display: block; }

